@charset "utf-8";
/* Hondsgewijs_tablet 700x1000px */
/* door Twan Verheijen, 2013 */

body, html {
	padding-bottom: 0px; 
	overflow-x: hidden;
	background-color: #000000; 
	margin: 0px; 
	padding-left: 0px; 
	width: 100%; 
	background-attachment: fixed; 
	padding-right: 0px; 
	background-repeat: no-repeat; 
	font-family: utah, verdana, Arial;
	background-position: center 50%; 
	height: 100%; 
	font-size: 13px; 
	padding-top: 0px
}
	
#container {
	position: relative !important;
	width: 950px; /* aanpassen aan gewenste resolutie */
	height: 490px; /* aanpassen aan gewenste resolutie */
	margin-left: auto;
	margin-right: auto;
	border: none; 
}

#logo {
	width: 135px;	
	height: 160px;
	border-radius: 0px;
	border: none;
}

#navigatie {
	width: 750px;	/* aanpassen aan gewenste resolutie */
	height: 95px;
	margin-top: -160px;
	margin-left: 200px;
	border: none;
}

#navigatie li a {
	font-weight: bolder;
	font-family: utah, verdana, Arial;
	font-size: 12px;	/* aanpassen aan gewenste resolutie */
	text-decoration: none;
	color:#FFFFFF;
}

#navigatie ul {
	padding-left: 5px;
	margin: 0px;
	list-style-type: none;
}

.menuknop, .contactknop {
	background-color: #BED32D;
	border: none;
	width: 120px;	/* aanpassen aan gewenste resolutie */
	height: 35px;
	margin-top: 5px;
	text-align: center;
	display: inline-block;
}

.menuknop:hover, .meldvenster:hover {
	background-color: #008000;
}

.contactknop:hover {
	background-color: #C82204;
}

.meldvenster {
	background-color: #BED32D;
	border: none;
	width: 743px;	/* aanpassen aan gewenste resolutie */
	height: 35px;
	margin-top: 5px;
	color: #FFFFFF;
	text-align: center;
	display: inline-block;
	font-weight: bolder;
	font-family: utah, verdana, Arial;
	font-size: 13px;
}

#venster {
	position: relative;
	width: 740px;		/* aanpassen aan gewenste resolutie */
	height: 385px;		/* aanpassen aan gewenste resolutie */
	margin-top: -425px;	/* aanpassen aan gewenste resolutie */
	margin-left: 205px;
	background-image: url(../img_bg/wit_83.png);
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	color: #727272;
	font-size: 13px;
}

#wn {
	position: absolute;
	width: 680px;	/* aanpassen aan gewenste resolutie */
	height: 355px;	/* aanpassen aan gewenste resolutie */
	margin-left: 30px;
	margin-top: 20px;
	overflow:hidden;
}

#wn p:first-child, #wn1 p:first-child, #wn2 p:first-child {
    margin-top:0; 
}

#footer {
	position: relative; 
	width: 950px;		/* aanpassen aan gewenste resolutie */
	height: 35px;		/* aanpassen aan gewenste resolutie */
	margin-left: 0px;/* aanpassen aan gewenste resolutie */
	margin-top: 390px;	/* aanpassen aan gewenste resolutie */
	border: none; 
}

#voetregel {
	width: 650px;
	height: 32px;
	margin-left: 202px;
	color: #BED23D;
	font-family: utah, verdana, Arial;
	font-size: 24px;
	border: none;
}

#socmed {
	width: 130px;
	height: 32px;
	float: left;
	margin-bottom: auto;
	border: none;
}

#youtube {
	position: absolute;
	width: 32px;
	height: 32px;
	margin-left: 0px;
	margin-top: 0px;
	background-color: #C6322A;
	border: none;	
}

#facebook {
	position: absolute;
	width: 32px;
	height: 32px;
	margin-left: 49px;
	margin-top: 0px;
	background-color: #3A5B9A;
	border: none;	
}

#twitter {
	position: absolute;
	width: 32px;
	height: 32px;
	margin-left: 98px;
	margin-top: 0px;
	background-color: #00ACED;
	border: none;	
}

#youtube:hover, #facebook:hover, #twitter:hover {
	background-color: #BED32D;
}

#arnhem {
	position: absolute;
	width: 300px;
	height: 300px;
	margin-left: 0px;
	margin-top: 0px;	
	border: none;
}

#nijmegen {
	position: absolute;
	width: 300px;
	height: 300px;
	margin-left: 300px;
	margin-top: 0px;	
	border: none;
}

#contact {
	position: relative;
	height: 300px;
	margin-left: 0px;
	margin-top: 270px;	
	border: none;
}

h1 {
	font-size: 20px;
	color: #BED32D;
}

h2 {
	font-size: 16px;
	color:  #BED32D;
}

h3 {
	font-size: 14px;
}

ul.opsomming {list-style-type: inherit !important;}

.share {
	color: #FFFFFF;
	text-decoration: none;
	border: none;
}

a {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	color: #727272;
	text-decoration: underline;
	font-weight:bold;
}

a:hover {
	color: #BED32D;
	text-decoration: none;
}

.a_01 {
	font-size: 16px;
	color:  #BED32D;	
}

.image {
	width: 60% !important;
}

.image_02 {
	width: 50%;
}

.image_03 {
	width: 40%;
	float: right;
	padding-left: 10px;
}

.winkel {
	width: 70%
}

.image_winkel {
	height: 100px;
}

.winkel_omschrijving {
	width: 40%;
}

.winkel_afbeelding {
	width: 40%;
}

.winkel_prijs {
	width: 20%;
	font-weight: bold;
}

.verzendknop {
	float: right;
	background: none;
	color: #727272;
	font-size: 14px;
	font-weight: bold;
	border: 1px #727272 solid;
	border-radius: 4px;
	height: 25px;
}

.verzendknop:hover {
	background: #727272;
	color: #CCC;
}

.formulierveld {
	background: none;
	border: #727272 solid 1px;
	border-radius: 4px;
	font-family: Verdana, Geneva, sans-serif;
	color: #727272;
	font-size: 13px;
	width: 200px;
	height: 25px;
	padding-left: 5px;
}

.selectieveld {
	background: none;
	border: #727272 solid 1px;
	border-radius: 4px;
	font-family: Verdana, Geneva, sans-serif;
	color: #727272;
	font-size: 13px;
	width: 200px;
	height: auto;
	padding-left: 5px;
	overflow-x: auto;
	overflow-y: auto;
}

.selectieveld_small {
	background: none;
	border: #727272 solid 1px;
	border-radius: 4px;
	font-family: Verdana, Geneva, sans-serif;
	color: #727272;
	font-size: 13px;
	width: 110px;
	height: auto;
	padding-left: 5px;
	overflow-x: auto;
	overflow-y: auto;
}

.berichtveld {
	background: none;
	border: #727272 solid 1px;
	border-radius: 4px;
	font-family: Verdana, Geneva, sans-serif;
	color: #727272;
	font-size: 13px;
	width: 400px;
	padding-left: 5px;
}

.formuliertekst {
	color: #727272;
	font-family: Verdana, Geneva, sans-serif;
	color: #727272;
	font-size: 13px;
	margin-left: 4px;
}

div.cursus {
	border: #A7A7A7 solid 1px;
	width: 600px;
	padding: 0px 15px 15px 15px;
	margin-top: 7px;
}

div.cursus a {
	color: #BED32D;
	text-decoration: none;
}

div.cursus a:hover {
	text-decoration: none;
	color: #727272;
	text-decoration: underline;
	font-weight:bold;
}

#neuswerk {
	position: relative;
	width: 330px;		/* aanpassen aan gewenste resolutie */
	height: 560px;		/* aanpassen aan gewenste resolutie */
	margin-top: -403px;	/* aanpassen aan gewenste resolutie */
	margin-left: 180px;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	color: #BED32D;
	font-size: 13px;
	border: none;
}


/* Hondsgewijs scrollbar */

div#scrollbar {
    position:absolute; 
    width:11px; height:100%;
    right:0; 
    font-size:1px; 
    }
div#scrollbar .up {
    background-image:url('../button/btn-up.gif');
    background-repeat: no-repeat;
    width:11px; height:11px; 
	padding-top: 5px;
    position:absolute; top:0;
    }
div#scrollbar .down {
    background-image:url('../button/btn-dn.gif');
    background-repeat: no-repeat;
    width:11px; height:11px; 
	padding-bottom: 3px;
    position:absolute; bottom:0;
    }
div#scrollbar .track {
    position:absolute; 
    left:0;
    top:12px; 
    width:11px; 
    height: 358px; /* height of scrollbar minus 2 X image height minus optional 2px for gap */
    background-color: none;
    }
div#scrollbar .dragBar {
    position:absolute; 
    background-color: #999999; 
    width:9px; 
    height:20px; 
    top:1px; left:1px; 
    }

div#scrollbar {
    -moz-user-select: none;
    -khtml-user-select: none;
    }
    
div#wn:focus, div#scrollbar:focus, div#scrollbar .track:focus, div#scrollbar .dragBar:focus {
    outline:1px dotted #eee;
    }
    



